Retrologue refusing to load

I have been using Cubase 7.5 for a long time. In 2022 Retrologue - which came with Cubase - began refusing to load even after I followed the instructions in this image. Can I get an updated version for free or something? This is making my life hard.

[Imgur: The magic of the Internet]

The version of retrologue that came with Cubase 7.5 should still work for you.

Is it possible that you installed the version that is sold separately?